/******************************************************************************
**
**  FILE:          slapd.conf
** 
**  AUTHOR:        Jason Tanabe
**
**  CREATION DATE: 07/22/1999
**
**  DESCRIPTION:   This is the runtime configuration file for the LDAP server.
**                 Refer to the umich administrators guide for details.
**
**  $Header: /nvmtrunk/ldap/slapd.conf 3     8/25/99 9:18a Tanabe $
**    
**  $Log: /nvmtrunk/ldap/slapd.conf $
 * 
 * 3     8/25/99 9:18a Tanabe
 * Added a limit of 10 connections.
 * 
 * 2     8/09/99 6:36p Tanabe
 * Only allow users to search on the objectclass attribute, do not allow
 * them to 
 * retrieve it.
 * 
 * 1     8/05/99 11:35a Tanabe
 * Initial Revision.
**
******************************************************************************/

schemacheck off

# The maximum number of connections
sockets     50

#######################################################################
# nbe database definitions
#######################################################################

database    nbe

# any searches with this suffix will be passed to this backend

suffix      "ou=users,ou=callpilot"

# allow users to search on the objectclass attribute but do not allow them
# to retrieve it, all other attributes can be read and searched on
access to dn=".*" attr=objectclass by * search
access to * by * read
